## libkcddb 4.9.2

=== debian/changelog ===
libkcddb (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:34:12 +0100

libkcddb (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:39:04 +0530

libkcddb (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:13:40 +0100

libkcddb (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.

  [ Jonathan Riddell ]
  * Change build-dep to libmusicbrainz5
  * Update symbols

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 18:05:35 +0200

libkcddb (4:4.8.80a-0ubuntu1) quantal; urgency=low

  * Initial release. 
    - add install_docs.diff to install the kcddb KCM docs

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 May 2012 17:05:59 +0200
