=== debian/control ===
Source: libkcddb
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 9),               
               kdelibs5-dev (>= 4:4.9.2),
               libmusicbrainz5-dev,
               pkg-kde-tools (>= 0.12),
               quilt
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcddb
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcddb

Package: libkcddb4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: CDDB library for KDE Platform (runtime)
 The KDE Compact Disc DataBase library provides an API for applications using
 the KDE Platform to fetch and submit audio CD information over the Internet.
 .
 libkcddb4 contains the library of libkcddb.

Package: libkcddb-dev
Section: libdevel
Architecture: any
Depends: libkcddb4 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkcddb4}
Description: CDDB library for KDE Platform (development)
 The KDE Compact Disc DataBase library provides an API for KDE applications
 to fetch and submit audio CD information over the Internet.
 .
 This package contains the CDDB library development files for KDE Platform

Package: kde-config-cddb
Section: kde
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkcddb4 (<< 4:4.4.2)
Breaks: libkcddb4 (<< 4:4.4.2)
Description: CDDB retrieval configuration
 This package contains a configuration module for tweaking CDDB retrieval
 settings for applications using the libkcddb library from the KDE Multimedia
 Platform.

Package: libkcddb-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libkcddb4 (= ${binary:Version}), ${misc:Depends}
Breaks: kdemultimedia-dbg (<< 4:4.8.80)
Replaces: kdemultimedia-dbg (<< 4:4.8.80)
Description: KDE library for interfacing with CDs -- debugging symbols
 libkcddb provides a CD interface for KDE applications.
 .
 This package contains the debugging files used to investigate problems with
 libkcddb.
