## libkcddb 4.10.0

=== debian/changelog ===
libkcddb (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:06:48 +0000

libkcddb (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:57:53 +0000

libkcddb (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:19:39 +0100

libkcddb (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:09:34 +0000

libkcddb (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:10:43 +0000

libkcddb (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Harald Sitter ]
  * Drop install_docs.diff, applied upstream. No more patches remaining

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:05:58 +0000

libkcddb (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:42:54 +0100
