## libkcddb 4.11.2

=== debian/changelog ===
libkcddb (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:45:43 +0100

libkcddb (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:34:44 +0100

libkcddb (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:50:16 +0100

libkcddb (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:56:07 +0100

libkcddb (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate

  [ Rohan Garg ]
  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:17 +0000

libkcddb (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Howard Chan ]
  * Fix the symbols files for libkcddb4.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 18:26:04 +0100

libkcddb (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update libkcddb4.symbols

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:41:06 +0100

libkcddb (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * update symbols file

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:45:27 +0100

libkcddb (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:09:38 +0000

libkcddb (4:4.10.2-1) experimental; urgency=low

  [ Pino Toscano ]
  * Initial packaging.

  [ Sune Vuorela ]
  * Bump stuff to 4.10.
  * Add myself to uploaders.
  * Update symbols file.

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 21:46:28 +0000
