## libkcddb 4.11.3

=== debian/changelog ===
libkcddb (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 12:17:20 +0100

libkcddb (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Sep 2013 20:19:45 +0200

libkcddb (4:4.10.5-1) unstable; urgency=low

  * New upstream release.
  * Update symbols.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 09:16:34 +0200

libkcddb (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 08:26:21 +0200
