=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libkcddb
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Pino Toscano <pino@debian.org>, Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.11),
- cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Pino Toscano <pino@debian.org>, Sune Vuorela <sune@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.13.0),
  libmusicbrainz5-dev,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkcddb.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkcddb.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcddb
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcddb
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkcddb.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libkcddb.git
 
 Package: libkcddb4
 Section: libs
