=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,11 @@
 
 .PHONY: override_dh_auto_test
 
+override_dh_makeshlibs:
+	$(overridden_command) -V -- -c0
+
 override_dh_shlibdeps:
-	$(overridden_command) $(foreach p,$(shell dh_listpackages | grep ^lib),-p$p) -- -xkde-runtime
+	$(overridden_command) $(patsubst %,-p%,$(filter lib%,$(shell dh_listpackages))) -- -xkde-runtime
 	$(overridden_command) --remaining-packages
 
 override_dh_strip:
