=== debian/control ===
Source: libkcddb
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.1),
               libmusicbrainz5-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcddb
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcddb
X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkcddb.git
X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkcddb.git

Package: libkcddb4
Section: libs
Architecture: any
Depends: libkcompactdisc4, ${misc:Depends}, ${shlibs:Depends}
Description: CDDB library for KDE Platform (runtime)
 The KDE Compact Disc DataBase library provides an API for applications using
 the KDE Platform to fetch and submit audio CD information over the Internet.
 .
 This package is part of the KDE multimedia module.

Package: libkcddb-dev
Section: libdevel
Architecture: any
Depends: libkcddb4 (= ${binary:Version}), libkcompactdisc-dev, ${misc:Depends}
Description: CDDB library for KDE Platform (development)
 The KDE Compact Disc DataBase library provides an API for KDE applications
 to fetch and submit audio CD information over the Internet.
 .
 This package is part of the KDE multimedia module.

Package: kde-config-cddb
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkcddb4 (<< 4:4.4.2)
Breaks: libkcddb4 (<< 4:4.4.2)
Description: CDDB retrieval configuration
 This package contains a configuration module for tweaking CDDB retrieval
 settings for applications using the libkcddb library from the KDE Multimedia
 Platform.
 .
 This package is part of the KDE multimedia module.

Package: libkcddb-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libkcddb4 (= ${binary:Version}), ${misc:Depends}
Breaks: kdemultimedia-dbg
Replaces: kdemultimedia-dbg
Description: debugging symbols for libkcddb
 This package contains debugging files used to investigate problems with
 the KCDDB library.
 .
 This package is part of the KDE multimedia module.
