=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
 
 .PHONY: override_dh_auto_test
-
-override_dh_makeshlibs:
-	$(overridden_command) -V -- -c0
 
 override_dh_shlibdeps:
 	$(overridden_command) $(patsubst %,-p%,$(filter lib%,$(shell dh_listpackages))) -- -xkde-runtime
