## libkcddb 14.12.2

=== debian/changelog ===
libkcddb (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 09:18:51 +0100

libkcddb (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version


 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:59:38 -0800

libkcddb (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:28:26 +0100

libkcddb (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Fix syntax in debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:49 +0100

libkcddb (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).
  * Update symbols files from buildds logs (4:4.14.0-1).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:14 +0200

libkcddb (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file with 4:4.13.3-1 buildds logs.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 19:55:59 +0200

libkcddb (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Jul 2014 13:19:00 +0200

libkcddb (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:20:22 -0700
