=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: libkcddb
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev,
                libmusicbrainz5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcddb
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcddb
-X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkcddb.git
-X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkcddb.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkcddb.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkcddb.git
 
 Package: libkcddb4
 Section: libs
@@ -33,7 +30,10 @@
 Package: libkcddb-dev
 Section: libdevel
 Architecture: any
-Depends: libkcddb4 (= ${binary:Version}), libkcompactdisc-dev, ${misc:Depends}
+Depends: kdelibs5-dev,
+         libkcddb4 (= ${binary:Version}),
+         libqt4-dev,
+         ${misc:Depends}
 Description: CDDB library for KDE Platform (development)
  The KDE Compact Disc DataBase library provides an API for KDE applications
  to fetch and submit audio CD information over the Internet.
