## libkcddb 15.08.2

=== debian/changelog ===
libkcddb (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:54:57 +0100

libkcddb (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:37:55 +0100

libkcddb (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:44:45 +0100

libkcddb (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:22:29 +0100

libkcddb (4:15.04.3-0ubuntu1) wily; urgency=medium

  * New upstream version.
  * New patch: libmusicbrainz5cc.patch (Closes: #791884)
  * Update symbols file.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 14 Aug 2015 23:02:59 +0200

libkcddb (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:41:54 +0200
