=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                kdelibs5-dev,
                libmusicbrainz5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkcddb.git/
