## libkcddb 15.12.2

=== debian/changelog ===
libkcddb (4:15.12.2-2) unstable; urgency=medium

  [ Rohan Garg ]
  * New upstream release

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:44:38 +0200

libkcddb (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:49 +0200

libkcddb (4:15.04.1-2) unstable; urgency=medium

  * Update symbols files. (Closes: #777949)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Aug 2015 12:25:46 +0200

libkcddb (4:15.04.1-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * Update symbols files from buildds logs (4:14.12.2-1).
  * New patch: libmusicbrainz5cc.patch (Closes: #791884)
  * Bump build depends of libmusicbrainz5-dev to 5.1.0+git20150707~

 -- Maximiliano Curia <maxy@debian.org>  Fri, 10 Jul 2015 11:57:03 +0200
