=== debian/changelog ===
libkcddb (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:15:53 -0700

libkcddb (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Scarlett Clark ]
  * Debian merge: No remaining changes.
  * New upstream release (15.12.1) 
  * Bump version.. oops 
  * Fix tags in the patch. 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:25:20 +0100

libkcddb (4:15.08.2-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:51 +0100
