=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
-               libmusicbrainz5-dev,
+               libmusicbrainz5-dev (>= 5.1.0+git20150707~),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkcddb.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkcddb.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkcddb.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkcddb.git
 
 Package: libkcddb4
 Section: libs
@@ -30,7 +29,10 @@
 Package: libkcddb-dev
 Section: libdevel
 Architecture: any
-Depends: libkcddb4 (= ${binary:Version}), libkcompactdisc-dev, ${misc:Depends}
+Depends: kdelibs5-dev,
+         libkcddb4 (= ${binary:Version}),
+         libqt4-dev,
+         ${misc:Depends}
 Description: CDDB library for KDE Platform (development)
  The KDE Compact Disc DataBase library provides an API for KDE applications
  to fetch and submit audio CD information over the Internet.
