=== debian/tests/control ===
--- 
+++ 
@@ -7,3 +7,4 @@
 Tests: acc
 Depends: @,
          dh-acc, exuberant-ctags
+Restrictions: allow-stderr
