## libkcddb 16.08.3

=== debian/changelog ===
libkcddb (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:18:13 +0100

libkcddb (4:16.08.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files with the buildds results

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 12:34:36 +0200

libkcddb (4:16.08.0-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 07:35:36 +0200
