=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                kdelibs5-dev,
                libmusicbrainz5-dev (>= 5.1.0+git20150707~),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkcddb.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkcddb.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkcddb.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkcddb.git
 
 Package: libkcddb4
 Section: libs
@@ -50,16 +50,3 @@
  Platform.
  .
  This package is part of the KDE multimedia module.
-
-Package: libkcddb-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: libkcddb4 (= ${binary:Version}), ${misc:Depends}
-Breaks: kdemultimedia-dbg
-Replaces: kdemultimedia-dbg
-Description: debugging symbols for libkcddb
- This package contains debugging files used to investigate problems with
- the KCDDB library.
- .
- This package is part of the KDE multimedia module.
