=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	$(overridden_command) --remaining-packages
 
 override_dh_strip:
-	$(overridden_command) --dbg-package=libkcddb-dbg
+	$(overridden_command) --dbgsym-migration='libkcddb-dbg (<= 4:15.12.2-2~2.gbpc3c7d6~)'
