## libkcddb 16.12.3

=== debian/changelog ===
libkcddb (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * Fix 'testsuite' autopkgtest for KF5:
    - Switch to kdeinit5
    - Add breeze-icon-theme to testsuite depends
    - Create a HOME directory
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:26:02 +0000

libkcddb (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Update build depends for KDE Frameworks:
    - add extra-cmake-modules, qtbase5-dev, libkf5codecs-dev, libkf5config-dev,
      libkf5coreaddons-dev, libkf5i18n-dev, kdoctools-dev, kio-dev,
      libkf5widgetsaddons-dev
    - remove kde-sc-dev-latest, kdelibs5-dev
  * Replace libmusicbrainz5cc.patch with a modern version.
  * Rename libkcddb4 as libkf5cddb16 due to soname change.
  * Use .../3/debian-qt-kde.mk (meant to be used with Frameworks based
    packages) in debian/rules instead of the version 2 (meant to be used
    by kdelibs 4 based packages)
  * Rename libkcddb-dev as libkf5cddb-dev and update installed files.
  * Update kde-config-cddb installed files.
  * Drop obsolete kde-config-cddb Breaks/Replaces.
  * Add libkf5cddbwidgets16 package.

  [ Clive Johnston ]
  * Downgrade libs from 16 to 5

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:14:42 +0000

libkcddb (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:30:42 +0200

libkcddb (4:15.12.2-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Rohan Garg <rohan@kde.org>  Fri, 26 Feb 2016 22:26:16 +0100
