=== debian/control ===
--- 
+++ 
@@ -26,8 +26,20 @@
 Package: libkf5cddb5
 Section: libs
 Architecture: any
+Depends: libkf5cddb-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: CDDB library for KDE Platform (runtime)
+ The KDE Compact Disc DataBase library provides an API for applications using
+ the KDE Platform to fetch and submit audio CD information over the Internet.
+ .
+ This package is part of the KDE multimedia module.
+
+Package: libkf5cddb-data
+Section: libs
+Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: CDDB library for KDE Platform (runtime)
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
+Description: CDDB library for KDE Platform - data files
  The KDE Compact Disc DataBase library provides an API for applications using
  the KDE Platform to fetch and submit audio CD information over the Internet.
  .
@@ -58,6 +70,8 @@
 Package: kde-config-cddb
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: CDDB retrieval configuration
  This package contains a configuration module for tweaking CDDB retrieval
  settings for applications using the libkcddb library from the KDE Multimedia
